<html>

<head>
  <meta charset="UTF-8">
  <title>Webcam Image Classification with Speech Output using MobileNet</title>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
  
</head>

<body>
  <h1>Webcam Image Classification with Speech Output using MobileNet</h1>
  <p id='status'>Loading Model...</p>
  <p>Please turn on the sound on your device.</p>
  <p>
    I see <span id="result">...</span>
    <br />with a confidence of <span id="probability">...</span>.
  </p>
  <script src="sketch.js"></script>
</body>

</html>